Subject: University Contacts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Nov 2001 06:55:50 -0800 (PST)

Steve-

The following are the key Deans and Administrators with whom I work.  There are other relationships at these schools so please let me know what your needs are so I can be of better assistance.

If you would like to make contact with these individuals, I would like to be involved, personally, as these relationships, although business, have been very personally cultivated and any interaction on behalf of Enron will be better served with a personal touch.  As it is, I have been in regular contact with these folks over the recent weeks.

Additionally, given the recent history we have had with these institutions and individuals (first telling them everything is A-OK and a month later telling them recruiting, funding and all relationship activities are indefinitely on hold), I would suggest we proceed cautiously with regard to any requests we make of them. 

Let me know if there is anything else I can do to be of assistance.

Mike

University of Chicago- Graduate School of Business
Edward (Ted) Snyder, Dean 
David Sack, Director of Corporate Relations

Northwestern University - Kellogg Graduate School of Management
Dipak Jain, Dean
Melinda Worman- Director of Corporate Relations

Louisiana State University
Mark Emmert, Chancellor
Thomas (Tom) Clark, Dean- Orso School of Business

University of Texas
Robert (Bob) May, Dean- McCombs School of Business
David Lotz, Assistant Dean- McCombs School of Business
Mark Petersen- Director of Corporate Relations

Texas A&M University
Roman Popaduik, Executive Director- G. Bush Presidential Library Foundation/School of Public Policy
Jim Keller, Director of Development

University of Michigan Graduate School of Business
Margaret (Peggy) Carroll, Managing Director- Corporate Development